## liblibrary-callnumber-lc-perl 0.20

=== debian/changelog ===
liblibrary-callnumber-lc-perl (0.20-1) unstable; urgency=low

  * Initial Release. (closes: #636381)

 -- Ben Webb <bjwebb67@googlemail.com>  Sun, 07 Aug 2011 20:45:01 +0000
