## liblibrary-callnumber-lc-perl 0.22

=== debian/changelog ===
liblibrary-callnumber-lc-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * Update upstream license.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * Move Module::Build build dependency to Build-Depends.
  * Fix formatting of long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:20:59 +0200
