=== debian/watch ===
version=3
http://search.cpan.org/dist/Library-CallNumber-LC/   .*/Library-CallNumber-LC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
