=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: liblibrary-callnumber-lc-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Webb <bjwebb67@googlemail.com>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Library-CallNumber-LC/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblibrary-callnumber-lc-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblibrary-callnumber-lc-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblibrary-callnumber-lc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblibrary-callnumber-lc-perl.git
+Homepage: https://metacpan.org/release/Library-CallNumber-LC
 
 Package: liblibrary-callnumber-lc-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: utility functions to deal with Library-of-Congress call numbers
  Library::CallNumber::LC is mostly designed to do call number normalization,
  with the following goals:
