=== debian/watch ===
version=4
https://metacpan.org/release/Library-CallNumber-LC   .*/Library-CallNumber-LC-v?@ANY_VERSION@@ARCHIVE_EXT@$
